Index: LMDZ6/trunk/libf/phylmd/clesphys.h
===================================================================
--- LMDZ6/trunk/libf/phylmd/clesphys.h	(revision 3998)
+++ LMDZ6/trunk/libf/phylmd/clesphys.h	(revision 3999)
@@ -93,4 +93,5 @@
        LOGICAL :: adjust_tropopause
        LOGICAL :: ok_daily_climoz
+       LOGICAL :: ok_new_lscp
 ! flag to bypass or not the phytrac module
        INTEGER :: iflag_phytrac
@@ -141,5 +142,5 @@
      &     , ok_chlorophyll,ok_conserv_q, adjust_tropopause             &
      &     , ok_daily_climoz, ok_all_xml, ok_lwoff                      &
-     &     , iflag_phytrac
+     &     , iflag_phytrac, ok_new_lscp
      
        save /clesphys/
Index: LMDZ6/trunk/libf/phylmd/cloudth_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmd/cloudth_mod.F90	(revision 3998)
+++ LMDZ6/trunk/libf/phylmd/cloudth_mod.F90	(revision 3999)
@@ -655,5 +655,4 @@
       REAL zqs(ngrid), qcloud(ngrid)
       REAL erf
-
 
 
@@ -911,8 +910,8 @@
       END DO
 
-
 !------------------------------------------------------------------------------
 ! Initialize
 !------------------------------------------------------------------------------
+
       sigma1(:,:)=0.
       sigma2(:,:)=0.
@@ -1013,5 +1012,4 @@
 !zqsatth = qsat thermals
 !ztla = Tl thermals
-
 !------------------------------------------------------------------------------
 ! s standard deviation
@@ -1217,4 +1215,5 @@
       else  ! gaussienne environnement seule
       
+
       zqenv(ind1)=po(ind1)
       Tbef=t(ind1,ind2)
